Subject: Re: CCL:Biosym arc file format

From: Mark Forster <[email-masked]>
Date: Thu, 19 Nov 1998 09:20:05 +0000

Dear Ivan

An awk script for this job (car2arc.awk) can be found in the insightII
distribution tree in the directory $BIOSYM/gifts/insight/BCL

Hope this helps.

Ivan I. Oleinik wrote:

> Dear All,
>
> I am trying to write  arc file in Biosym format from series of .car
> files. According to MSI documentation the arc file is just a set of the
>  .car "frames" but it does not work if you just append this series in one
> file. It is also mentioned that the arc file is written as one record, but
> formatting the series as one record also does not help.
>
> Does somebody know exact format of arc files?
>
> Ivan Oleinik.
>
> ------------------------------------------------------------------------
> Dr. Ivan I. Oleinik             E-mail : [email-masked]
> Department of Materials
> University of Oxford
> Parks Road
> Oxford OX1 3PH                     Tel : +44 (0)1865 283325
> United Kingdom                     Fax : +44 (0)1865 273764
> ------------------------------------------------------------------------
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html

--

  Dr Mark J Forster Ph.D.
  Principal Scientist
  Informatics Laboratory
  National Institute for Biological Standards and Control
  Blanche Lane, South Mimms,
  Hertfordshire EN6 3QG, United Kingdom.

  Tel  01707 654753
  FAX  01707 646730
  E-mail  [email-masked]